<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/convert_24px"
        android:text="@string/historical_search"
        android:textColor="@color/color_1A1A1A"
        android:textSize="@dimen/convert_36px" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/history_search_recycle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />


    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_search_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/convert_24px"
        android:layout_marginTop="@dimen/convert_36px"
        android:text="@string/the_most_commonly_searched"
        android:textColor="@color/color_1A1A1A"
        android:textSize="@dimen/convert_36px" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/search_recycler"
        android:layout_marginTop="@dimen/convert_25px"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginStart="@dimen/convert_24px" />

</LinearLayout>